[Satellite6] Upgrade to Satellite 6.2 fails with "tomcat fails to start" ; getting "401 Unauthorized" errors

Solution Verified - Updated -

Issue

  • upgrading Satellite 6.0/6.1 to Satellite 6.2
  • upgrade script fails with error "Some services failed to start: tomcat"
  • this solution does not apply
    • /etc/foreman/plugins/katello.yaml starts with :katello:

Environment

  • Satellite 6.2

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In